First time here? Check out the FAQ!
x

How to choose the correct version for Mocha?

0 votes
asked by
edited by

What version for Mocha for Windows 7 and above, should I buy if I want to go for IBM Mainframe access, AS400 access and telnet access?

1 Answer

0 votes
answered by (309k points)

All the versions are compatible with Windows 7. According to the official website, you have the possibility to download it for Windows XP, Vista, and 7. I believe you will need the Mocha Telnet version to be able to connect to UNIX/Linux servers. The tool is found on the same page.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...